System.Design 1.0.5000.0 2.0.0.0 System.Object To be added.

Generates a wrapper for ActiveX controls for use in the design-time environment.

- Constructor
  To be added.

  Generates an ActiveX wrapper for design-time hosting of an ActiveX control.

  The type of ActiveX control to generate a wrapper for.
  1.0.5000.0
  2.0.0.0
- Field
  System.Collections.ArrayList

  This object contains the paths to each of any sources for ActiveX control wrappers that were generated.

  This field initializes a local variable named GeneratedSources.

  1.0.5000.0
  2.0.0.0